@charset "utf-8";

.full_width_divide {
	float: left;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.item_summary_full_width_text {
	margin: 10px;
	width: 510px;
	float: left;
	display: inline;
}
.item_summary_full_width_link {
	height: 15px;
	clear: left;
	margin-bottom: 10px;
}


.item_summary_box {
	height: 125px;
	width: 335px;
	float: left;
	margin-right: 10px;
	background-color:#FFFFFF;
}
.item_summary_text {
	float: left;
	height: 105px;
	width: 190px;
	margin: 10px;
	display: inline;
}

.item_summary_hold {
	overflow: hidden;
	margin-bottom: 10px;
}

.item_summary_image {
	margin: 7px;
	width: 110px;
	float: left;
	overflow: hidden;
}
.item_summary_description {
}

.item_summary_link {
	height: 15%;
	clear: left;
}

.item_summary_box {
	height: 125px;
	width: 335px;
	float: left;
	margin-right: 10px;
	background-color:#FFFFFF;
	overflow: hidden;
}
#events_box_hold {
	width: 169px;
	overflow: hidden;
	background-image: url(../images/structure/bg_events_holder.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#events_box_title {
	width: 169px;
	overflow: hidden;
}
.events_item_hold {
	width: 160px;
	margin-top: 10px;
	overflow: hidden;
	color: #727272;
	margin-left: 5px;
	background-image: url(../images/structure/bg_gradient_events_hold.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.events_item_margin {
	margin-left: 18px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#events_item_nextprev {
	margin-bottom: 10px;
	margin-left:10px;
	overflow: hidden;
}
.stmp_events{

	margin-top:20px;
	
	width:167px;
	height:58px;
	overflow: hidden;
}
.item_leaflet_box {
	float: left;
	width: 160px;
	overflow: hidden;
	margin-right: 10px;
}
.item_leaflet_image {
	margin: 10px;
	width: 140px;
}
.item_leaflet_text {
	width: 140px;
	margin-left: 10px;
	margin-bottom: 10px;
	height: 115px;
}

.item_leaflet_description {
	height: 85%;
}
.item_leaflet_link {
	height: 15%;
}
.local_links_hold {
	overflow: hidden;
}
.local_links_box {
	width: 100%;
	margin-bottom: 10px;
	height: 60px;
}
.local_links_image {
	width: 100px;
	float: left;
	height: 46px;
}
.local_links_text {
	float: left;
	width: 600px;
	height: 60px;
}
.whats_on_choice_box {
	float: left;
	height: 290px;
	width: 290px;
	margin-right: 25px;
	margin-left: 25px;
}
.whats_on_choice_text {
	height: 270px;
	width: 270px;
	margin-top: 10px;
	margin-left: 10px;
}
.whats_on_choice_description {
	height: 85%;
}
.whats_on_choice_link {
	height: 15%;
}
.whats_on_margins_10px {
	margin: 10px;
}
.whats_on_description {
	float: left;
	width: 80%;
}
.whats_on_link {
	width: 20%;
	float: left;
}
.item_summary_full_width{
	background-color: #FFFFFF;
	margin-bottom: 10px;
	overflow: hidden;
	width: 680px;
	border:5px solid #E0EAF3;
}
.item_summary_full_width_hover{
	border-color: #659ec1;
	background-color:#f1f6fa;
}
.item_summary_box{
	border:5px solid #f1f6fa;
}
.listing_btn_hold {
	float: left;
	height: 35px;
	width: 33%;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 10px;
}
.listing_icon {
	float: left;
	height: 27px;
	width: 27px;
	margin-right: 15px;
}
.listing_txt {
	float: left;
	margin-top: 5px;
}
.stars {
	float: right;
	height: 21px;
	width: 100px;
	background-image: url(../images/accommodation/star_bg.gif);
	background-repeat: no-repeat;
	padding-left: 6px;
}
.active_stars {
	float: left;
	height: 21px;
	width: 17px;
	margin-left: 2px;
}
.diamonds {
	float: right;
	height: 21px;
	width: 100px;
	background-image: url(../images/accommodation/diamond_bg.gif);
	background-repeat: no-repeat;
	padding-left: 4px;
}
.boxtab{
	width:110px;
	text-align:center;
	color:#659EC1;
	overflow:hidden;
	background-color:#E0EAF3;
	padding-bottom:5px;
	padding-top:5px;
	margin-top:2px;
}
.tan_highlight {
	background-color: #FFF4FF;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFD7FF;
	border-right-color: #FFD7FF;
	border-bottom-color: #FFD7FF;
	border-left-color: #FFD7FF;
}
.events_filter_split {
	float: left;
	width: 20%;
}
.events_filter_month {
	clear: both;
	overflow: hidden;
}
.events_splashbox{
	background-color: #FFFFFF;
	margin-bottom: 10px;
	overflow: hidden;
	width: 310px;
	border:5px solid #E0EAF3;
	float:left;
	padding:10px;
	height: 170px;
	
}
.events_split{
	width:50%;
	float:left;
	
}
.blue_highlight{
	background-color: #f1f6fa;
	padding:10px;
	border: 1px solid #ACCCE3;
}
